<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5c2538cf9f08855e30ab4b45f6b0219">
  <dict>
    <!--2023-03-21 15:40:18.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1</string>
    <!--2023-03-21 15:40:18.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-03-21 15:40:18.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-03-21 15:40:18.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-03-21 15:40:18.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-03-21 15:40:18.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-03-21 15:40:18.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-03-21 15:40:18.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_XCBC</string>
    <!--2023-03-21 15:40:18.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-21 15:40:18.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-03-21 15:40:18.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-03-21 15:40:18.000-->
    <string key="vowifiHplmnListItem">21422, epdg.epc.mnc022.mcc214.pub.3gppnetwork.org</string>
    <!--2023-03-21 15:40:18.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-03-21 15:40:18.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-03-21 15:40:18.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-03-21 15:40:18.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-03-21 15:40:18.000-->
    <string key="wfc_format_wifi_string">%1$s VoWiFi</string>
    <!--2023-03-21 15:40:18.000-->
    <string key="wfc_spn_string">DIGI</string>
  </dict>
</config>
